@charset "utf-8";
body {
	background-color: #f5823d;
	background-image: url(../img/listras.png);
	font-family: Verdana, Geneva, sans-serif;
}

.barra-nav {
	background-color: #555555;
}


.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus {
  color: white;
  font-weight: bold;
  background-color: #f37021;
}

.navbar-default .navbar-nav > .active > a:hover {
	color:white;
	font-weight: bold;
	background-color:#f5823d;
}


.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:focus {
  color: #cccccc;
  -webkit-transition: all 0.5s;
  transition:all 0.5s;
}

.navbar-default .navbar-nav > li > a:hover {
  color: white;
  background-color: #666666;
}

.footer {
	background-color: #555555;
	color: white;
	text-align:center;
	padding: 15px;
	margin: 0px;
	position:absolute;
	left: 0px;
	right: 0px;
}

.icon-footer {
	font-size:36px;
	color: white;
}

.divisor {
	height: 1px;
	margin: 9px 0;
  	overflow: hidden;
  	background-color: #e5e5e5;
}

a.link-claro,
a:hover.link-claro,
a:focus.link-claro {
	color:white;
	font-style:normal;
	text-decoration:none;
}

a:hover.link-claro {
	text-decoration:underline;
}

a.btn-primary,
a:focus.btn-primary {
	background-color:#f37021;
	border:none;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

a:hover.btn-primary {
	background-color: #f5823d;
}

.thumbnail > .caption > h3 {
	text-align:center;
}

#logo {
		max-width:250px;
		margin-top: 50px;
		padding-top: 5px;
		padding-left: 5px;
}

.galeria-fundo {
	background-color: white;
	color: white;
	text-align:center;
	padding: 15px;
	margin: 0px 0px 20px 0px;
	border-radius: 5px;
}

.galeria > a > img{
	max-width: 100%;
	margin-bottom: 5px;
}

.galeria:hover img {
	opacity: 0.8;
}

.galeria img:hover {
	opacity: 1;
}

.operadora {
	color: #888;
	font-size: 10pt;
}

.infor {
	background-color: white;
	padding: 10px;
	margin: 5px 0px 10px 0px;
	border-radius: 5px;
	text-align: center;
}

.infor p {
	text-align:justify;
	text-indent: 20pt;
}